<!DOCTYPE HTML>
<html>
    <head>
        <title>Activadesk</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <!--build:css styles.min.css-->
        <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
        <link rel="stylesheet" href="bower_components/animate.css/animate.css">
        <link rel="stylesheet" href="css/styles.css">
        <!--endbuild-->
    </head>
    <body>
    <div class="bg-gray top-wrapper">
        <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
            <div class="header-wrapper relative">
                <div class="header">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand logo" href="index.html">
                            <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                        </a>
                    </div>
                    <!-- .navbar-header -->
                    <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav text-uppercase">
                            <li class="dropdown dropdown-large">
                                <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                                <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-estacion ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-escritorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Escritorio</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-sillas ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Sillas</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Accesorios</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">Venta corporativa</a>
                            </li>
                            <li>
                                <a href="#">Nosotros</a>
                            </li>
                            <li>
                                <a href="#">Blog</a>
                            </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                    <div class="top-actions absolute top-0">
                        <ul class="list-inline">
                            <li class="search">
                                <a href="#">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="user">
                                <a href="#">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="cart">
                                <a href="#">
                                    <i class="quantity">3</i>
                                    <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </nav>

        <div class="container">
            <div class="relative mt0 sm-mt3 head-page">
                <ol class="breadcrumb pull-left m0 mt0 sm-mt4">
                    <li><a href="#">Compra aquí</a></li>
                    <li class="active">Escritorios</li>
                </ol>
                <!-- .breadcrumb -->
                <div class="sortby pull-right mt1 sm-mt2">
                    <div class="custom-select">
                        <select class="form-control">
                            <option>Ordenar por</option>
                            <option>Fecha</option>
                            <option>Precio</option>
                            <option>Estado</option>
                        </select>
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
            <!-- .head-page -->
        </div>



        </div>



        <div class="bg-white">
            <div class="container">
                <div class="col-md-4 col-sm-6 col-xs-12 product animated fadeIn">
                    <a href="catalogo_detalle.html">
                        <div class="image overflow-hidden relative">
                            <img src="images/content/products/black-desk.jpg" alt="" class="img-responsive ease mx-auto">
                            <div class="add-cart btn btn-primary btn-lg text-uppercase text-center p1 block ease absolute"> <i class="fa fa-shopping-cart px1" aria-hidden="true"></i> <span class="inline-block h5">Añadir al carrito</span> </div>
                        </div>
                        <div class="caption">
                            <div class="pull-left icon-product ease img-circle text-center table mr3 mt3">
                                <div class="table-cell">
                                    <span class="adi-escritorio ease"> </span>
                                </div>
                            </div>
                            <!-- .icon -->
                            <div class="product-info pull-left blue-dark">
                                <h3 class="h5 mt4 mb1 text-uppercase name ease">Nombre del producto</h3>
                                <p class="m0 h3 mt0 mb0 price ease blue-light">$ 999.999 </p>
                            </div>
                            <!-- .product-info -->
                        </div>
                        <!-- .caption -->
                    </a>
                </div>
                <!-- .product --> 
                <div class="clearfix"></div>
            
                    <nav aria-label="page-navigation">


                    <ul class="pager"><li class="page-1 active"><a href="/sillas?page=1">1</a></li><li class="page-2"><a href="/sillas?page=2">2</a></li><li class="next jump"><a href="/sillas?page=2"><span title="Siguiente">»</span></a></li><li class="last jump"><a href="/sillas?page=2">Último</a></li></ul>


                        <ul class="pagination m0 hi dden">
                            <li class="disabled">
                                <a href="#" aria-label="Previous">
                                    <span aria-hidden="true">&laquo;</span>
                                </a>
                            </li>
                            <li class="active"><a href="catalogo_detalle.html">1</a></li>
                            <li><a href="#">2</a></li>
                            <li><a href="#">3</a></li>
                            <li><a href="#">4</a></li>
                            <li><a href="#">5</a></li>
                            <li>
                                <a href="#" aria-label="Next">
                                    <span aria-hidden="true">&raquo;</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <br />
              
            </div>
        </div>
        <footer class="footer">
            <div class="footer-top bg-gray">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">Estaciones de trabajo</a> </li>
                                <li> <a href="#">Escritorios</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Accesorios</a> </li>
                                <li> <a href="#">Ventas corporativas</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">¿Quiénes somos?</a> </li>
                                <li> <a href="#">Visión y misión</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Cuentanos sobre tí</a> </li>
                                <li> <a href="#">Faqs</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">últimas noticias</a> </li>
                                <li> <a href="#">Beneficios para tu salud</a> </li>
                                <li> <a href="#">Ver todo</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                            <ul class="social-footer list-unstyled list-inline block nav-footer">
                                <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                            </ul>
                            <div class="logo-pagos mt3">
                                <img src="images/pagos.png" class="img-responsive">
                            </div>
                        </div>
                        <!-- .col -->
                    </div>
                </div>
            </div>
            <div class="footer-bottom animated fadeInUp">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-3 py3 border-right">
                            <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                        </div>
                        <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                            <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                        </div>
                        <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                            <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- .footer -->
        <!--build:js main.min.js -->
        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
        <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
        <script src="js/jQuery.select2OptionPicker.js"></script>
        <script src="js/main.js"></script>
        <!-- endbuild -->
    </body>
</html>